body {
	background:#f9f9f9
}
.top_nav_logo {
	float:left;
	width:185px
}
.top_nav_logo img {
	margin-top:5px;
	border-right:1px solid #d2d7e3;
	padding-right:10px
}
.banner {
	min-height:470px;
	background-color:#999;
	position:relative;
	background-position:top center;
	background-repeat:no-repeat
}
.download {
	padding-top:10px
}
.download a {
	width:183px;
	height:51px;
	display:block;
	background:url(../images/game_info/download.png) no-repeat;
	background-position:0 0;
	margin:0 auto
}
.andr_download a {
	background-position:0 -105px
}
.ios_download a {
	background-position:0 -52px
}
.andr_download:hover a {
	background-position:0 -156px
}
.ios_download:hover a {
	background-position:0 0
}
.content_wrap {
	width:1180px;
	margin:0 auto;
	overflow:hidden
}
.content_wrap .slide {
	float:left;
	width:260px;
	background:#587fc0
}
.inside_scan_box {
	padding:25px
}
.inside_scan_box .code {
	background:#FFF;
	width:150px;
	padding:30px 30px 15px;
	margin-bottom:20px
}
.inside_scan_box .code img {
	width:150px;
	height:150px
}
.inside_scan_box .code span {
	display:block;
	font-size:16px;
	color:#888;
	text-align:center;
	line-height:30px
}
.con_detail {
	width:920px;
	float:right
}
.inside_tit {
	border-bottom:1px solid #e5e5e5;
	height:40px;
	padding:30px;
	background:#fff
}
.inside_tit h2 {
	float:left;
	display:block;
	font-size:26px;
	font-weight:100;
	color:#888;
	line-height:40px
}
.location,.location a {
	font-size:14px;
	color:#999;
	line-height:40px
}
.fr {
	float:right
}
.location .arrow {
	font-family:"宋体";
	color:#999;
	padding:0 5px
}
.location a:hover {
	color:#2ba8f0
}
.inner_box {
	background:#fff;
	min-height:650px;
	padding:50px 30px 70px 50px;
	position: relative;
}

/*翻页按钮*/
#pager_bar{
	// margin-top: 50px;
	position: absolute;
	bottom: 11px;
	float: left;
    left: 50%;
}
#pager_bar span,#pager_bar a{
	float: left;
    position: relative;
    right: 33%;
	padding: 5px 10px;
	margin: 0 3px;
}
#pager_bar a{
	border: 1px solid #2ba8f0
}

.show_tab {
	padding:20px 0;
	height:40px
}
.show_tab li {
	float:left;
	width:25%
}
.show_tab a {
	display:block;
	border:1px solid #e6e6e6;
	font-size:16px;
	color:#888;
	text-align:center;
	line-height:40px;
	margin-left:-1px;
	transition:all .3s linear
}
.show_tab .on,.show_tab .on:hover {
	background:#2ba8f0;
	border-color:#2ba8f0;
	color:#FFF
}
.news_list {
	overflow:hidden;
	width:820px
}
.news_list li {
	border-bottom:1px dotted #e5e5e5;
	font-size:16px;
	line-height:58px;
	padding-left:20px;
	padding-right:48px;
	overflow:hidden;
	transition:background .2s linear 0s
}
.news_list li:hover {
	background:#F9F9F9
}
.news_list li .time {
	float:right;
	font-family:Arial;
	color:#b0b0b0
}
.news_list li a {
	float:left;
	color:#888;
	transition:all .3s linear
}
.news_list li a:hover {
	color:#2ba8f0;
	margin-left:10px
}
.news_list .arrow {
	display:inline-block;
	width:6px;
	height:10px;
	background-image:url(../images/game_info/arrow.png);
	background-repeat:no-repeat;
	background-position:0 0;
	margin-right:10px
}
.news_list li a:hover .arrow {
	background-position:-6px 0
}
.page {
	text-align:center;
	line-height:40px;
	height:40px;
	margin:0 auto;
	display:table;
	padding-top:40px;
	padding-bottom:20px
}
.page a,.page span {
	display:inline-block;
	font-size:14px;
	color:#888;
	width:66px;
	margin-left:-1px;
	transition:all .3s linear;
	box-sizing:border-box;
	border:1px #e7e7e7 solid
}
.time {
	margin-right:5px
}
